*{margin: 0px;padding: 0px;}
html, body, p {border: 0 none;margin: 0;padding:0;outline-style: none;outline-width: 0;vertical-align: baseline;}
html {min-width: 1200px;}
p{font-size: 14px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
h2{font-size: 1.5em;}
body{font-family: "Microsoft YaHei";font-size: 14px;}
ul, li {list-style: none;}
a{text-decoration: none;}
a:visited {text-decoration: none;color: #2b2622;}
a:link {text-decoration: none;color: #2b2622;}
a:hover{color:#17828d;text-decoration: underline;}
img{margin:0;border:0;}
body {background: url('https://www.sh.chinanews.com/3/2026-03-14/U424P939T3D306F1856DT20260506170805.png') no-repeat center top;}
.mg_top{margin-top: 680px;}
.mg_tb{padding:30px 0}
.all_div{margin-left: auto;margin-right: auto;width:1200px;}
.div_style{width:1200px;height:auto;margin-left: auto;margin-right: auto;}
.div_style2{width:1200px;height:auto;margin-left: auto;margin-right: auto;margin-bottom: 30px;}
.bg_tt{position:absolute;z-index:-1;width:100%;height:100%;margin-left: auto;margin-right: auto;}
.bg_tt img{width: 1000px;}
.nv_bg{float:left;width:100%;height:63px;text-align:center;line-height:63px;margin-top:0px;}
.nv_bg a{font-family:Î¢ÈíÑÅºÚ;color:#FFF;font-weight: normal;font-size: 18px;text-decoration: none;}
.nv_pannel{float: left;width: 171px;height: 63px;text-align: center;line-height: 63px;}
/*.nv_pannel:hover{border-bottom: 10px solid #9c0acf;}*/
.headt {font-size: 40px;line-height: 40px;height: 48px;padding-left: 10px;font-weight: bold;margin: 20px 0 20px 20px;}
.div_bar_nv{float:left;width:1200px;height:63px;background-color: #1459e4;line-height:63px;margin-bottom:10px;text-align: center;}
.div_bar_nv span{line-height: 63px;font-size: 24px;font-weight: normal;color: white;font-family: microsoft yahei;width: 171px;height: 53px;display: block;}
.div_bar_nv span:hover{border-bottom: 10px solid #9c0acf;}
.div_bar{width:1020px;height:50px;line-height:50px;margin:20px 0;text-align: center;margin-left: auto;margin-right: auto;background: url('http://www.sh.chinanews.com/3/2025-05-08/U424P939T3D292F1855DT20250508101727.png') no-repeat;}
.div_bar span {line-height: 50px;font-size: 28px;font-weight: normal;color: white;font-family: "ËÎÌå";cursor: pointer;}
.left_part{float: left;width: 600px;}
.right_part{float: right;width: 580px;}
.d_blue{background:#010066;}
.b_gary{background:#f2f2f2;}
.b_white{background: #FFF;}
.daodu{float: left;width: 580px;height: 330px;padding:6px 0;}
.daodu a{color: #17828d;}	
.daodu a:hover{color:#17828d;}
.xq{color:#17828d;}
.xq:hover{text-decoration: underline;}
.daodu p{color: #736e6e;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.gdt_title{position:relative;width: 600px;height: 30px;opacity: 0.1;top:-30px;z-index: 0;}
/*.title_link{position:absolute;width: 500px;height: 30px;top:281px;z-index: 4;text-align: center;}
.title_link a{color: #FFF;font-size: 16px;line-height: 30px;}*/
.title_img_container{width: 600px;height: 300px;z-index:1;position: absolute;}
.title_link_shadow{width: 600px;height: 40px;z-index:2 ;top: 300px;left: 0;position: absolute;background-color:#17828d;opacity:0.7}
.title_link{width: 600px;height: 40px;top: 300px;left: 0;z-index:3;position: absolute;}
.title_link p{font-size: 16px;color: #FFF;line-height: 40px;font-family: "ËÎÌå";}
.title_link p:hover{text-decoration: underline;}
#swiper1 .swiper-slide{width: 600px;height: 340px;}
#swiper1 .swiper-slide img{width: 600px;height: 340px;}
.swiper-pagination-bullet-active {opacity: 1;background: #17828d;}
.swiper-button-prev,
.swiper-button-next {
  filter: invert(50%) sepia(100%) saturate(1000%) hue-rotate(140deg);
}
/*P1 qyjj*/
.bg_gary{background-color:#f2f2f2;}
.all_container{width: 1200px;margin: 10px 0;}
.all_container a{color: #17828d;}
.mix_ct{position: relative;height: 340px;}
.img_container{width: 580px;height: 340px;z-index:1;position: absolute;}
.title_shadow{width: 580px;height: 40px;z-index:2 ;top: 300px;left: 0;position: absolute;background-color:#17828d;opacity:0.7}
.title_container{width: 580px;height: 40px;top: 300px;left: 0;z-index:3;position: absolute;}
.gdt_titleP2{position:relative;width: 580px;height: 40px;opacity: 0.1;top:-40px;z-index: 0;}
.title_container p{font-size:15px;color: #FFF;line-height: 40px;font-family: "ËÎÌå";}
.title_container p:hover{text-decoration: underline;}
.p_t{width:580px;border-bottom:1px dashed #939393}
.p_w{width:580px;height: 140px;border-bottom:1px dashed #939393}
.p_f{width:580px;height: 140px;border-bottom:1px dashed #939393}
.p_s{width:580px;height: 140px;border-bottom:1px dashed #939393}
.P2{width: 580px;height: 280px;}
.P2 .swiper-slide{width: 580px;height: 340px;}
.p2 .swiper-slide img{width: 580px;height: 340px;}
/*P2 sdgc*/	
.zcr a:hover{text-decoration:underline;}
.zcr{width: 320px;float: left;margin: 10px 8px 20px 7px;}
.zcr img{width: 320px;height: 180px;}
.zcr a{line-height: 20px;text-align: left;padding-top: 7px;font-size: 14px;font-weight: bold;color: #3F79A9;font-family: Microsoft YaHei;}
.zcr a:hover{text-decoration:underline;}
/*p3 ywdd*/
#swiper3 .swiper-slide{width: 330px;height: 240px;}
#swiper3 .swiper-slide img{width: 300px;height: 200px;margin: 20px;transition-delay: 0s;transition-duration: 0.3s;transition-property: transform,opacity;transition-timing-function: ease-out;/* Firefox 4 */-moz-transition-delay: 0s;-moz-transition-duration: 0.3s;-moz-transition-property: transform,opacity;-moz-transition-timing-function: ease-out;/* Safari ºÍ Chrome */-webkit-transition-delay: 0s;-webkit-transition-duration: 0.3s;-webkit-transition-property: transform,opacity;-webkit-transition-timing-function: ease-out;/* Opera */-o-transition-delay: 0s;-o-transition-duration: 0.3s;-o-transition-property: transform,opacity;-o-transition-timing-function: ease-out;}
#swiper3 .swiper-slide img:hover{transform:scale(1.01,1.01);opacity: 0.8;}
.r_video_img {position: absolute;left: 0px;}
/*p4 spyw*/
#swiper4 .swiper-slide{width: 330px;height: 700px;}
#swiper4 .swiper-slide img{width: 300px;height: 637px;margin: 20px;}
#swiper4 .swiper-button-prev{background-image:url(https://www.sh.chinanews.com/3/2022-06-01/U424P939T3D212F1856DT20220601114703.png) ;}
#swiper4 .swiper-button-next{background-image:url(https://www.sh.chinanews.com/3/2022-06-01/U424P939T3D212F1857DT20220601114703.png) ;}

#certify .swiper-slide {background: #17828d;}
#certify .swiper-slide img {display: block;width: 520px;height: 308px;}
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {border: 3px solid #17828d;}

